<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.123.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="e4439d897daf22a8339362f3ca905c735fc91194" upstream="refs/heads/uefi.lnx.2.1.r20-rel"/>
  <project name="device/qcom/common" revision="a390540a3e3dd35da037078d5abbe83ef4aedb3d" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="add63cb4ed62902204ecfbd819e15a2932c35c64" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r14-rel"/>
  <project name="device/qcom/vendor-common" revision="5db1ffc6a9e7968572103e52f0bcf3785aec7ff3" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="fdb2b606b2748bc7cbcb0c59b0e8a6511c934229" upstream="refs/heads/kernel.lnx.5.4.r7-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="95fdb0fa08867357026a47ee3e9dbb7594f5bbbe" upstream="refs/heads/kernel.lnx.5.4.r7-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="f644c7ebf3bb9018c6b4396fe62668883c3778e2" upstream="refs/heads/audio-hal.lnx.8.0.r21-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="0cdb0aeee6c8667c73217b81ebed4f2796002106" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="b671382de5894e7b2befbb27570b87bae72f8261" upstream="refs/heads/display.lnx.7.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="dd828ca8cd4b661ea3fed12a440cfaace32e4366" upstream="refs/heads/location.lnx.6.0.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="5d72241b9a4847e26a2c2c1859a3fd08635e5a6b" upstream="refs/heads/lnx.omx.core.1.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="4a4f3f22d5c14e5ec9fd5087bc09a963c4df923f" upstream="refs/heads/ppat-corepower.lnx.1.0.r23-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="b1103cca03a2e8253050130fdde034184756fde9" upstream="refs/heads/wlan-aosp.lnx.6.0.r16-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="b8fae3ce2e661c812ce0c896f40f5d8711383464" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="d38361f4f208ee231ca25397f797081afc21faeb" upstream="refs/heads/nfc.vendor.lnx.2.0.r9-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r9-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="5cd86d197e6e6b0702f4cf9c31221ddfe9c0cec3" upstream="refs/heads/audio-drivers.lnx.5.0.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="4e8b0cbd88b2aad52f80dd98749bc9c997a70f8f" upstream="refs/heads/camera-kernel.lnx.4.0.r4-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="81b484e76c8115bf582a2559580e9ae173fc43aa" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="2adb228995d66820d6bdd7315b5d6d802fa592ab" upstream="refs/heads/display-kernel.lnx.5.4.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="2fbb0b5e92fea456d972e2cda0359bb68b5fa21d" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="1c7cfb36744062455f532558601c66aca50721e0" upstream="refs/heads/audio-hal.lnx.8.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="c9edbe3edfd2b255029b3bc7904808a56515c227" upstream="refs/heads/data.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="995c63a75db6366c28b3a4c1dcb00a77cba090d4" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="9c521244debb4a4000e8c5dfd461f67e00c8cd76" upstream="refs/heads/location.lnx.6.0.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="7fd68d96f4891762c38ccea48af4f9cc31f3a68e" upstream="refs/heads/power.lnx.4.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="d3e335019b1250cf8e9b328187c81ec9d3c96afe" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="62848db8f17b11995453afbb6c364b98553bcc41" upstream="refs/heads/opensource-tools.lnx.1.0.r122-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="3675585d86c65c89cbf9c7c240bcdc85bc3592bc" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="7515f7b4b4e8006fb2ce8c86bd54e2d05c06ab79" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="866c196c286f56f9d3a6e4239629ec3d4245b563" upstream="refs/heads/wlan-api.lnx.1.0.r69-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="faeeb201ea4b9df95bd38351e12784925cd462e3" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.8.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="e1f56e65cc9e0653e9826f9d8c55bf9999c5dc66" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.8.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="376454abf440538717c790e1f05ff125c4e8b0ea" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="79feb0d2a4c704be16d128a76759954780d579fe" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="6eeb984f17662ad5622a3f3dbeddb194b82e410f" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="56309828c30b29ed1f6aaa6f4e682cef5f42bdad" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="7d819443ab032ff959021dcd9a240e4940699b86" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="9a13fda01795e492da54d412ea3b519fa80c19ef" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="56f9dfe5a89cf94346ffeb73d50eb719e96162d5" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
</manifest>
